﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MathTask3", "MathTask3\MathTask3.vcxproj", "{88C3475A-100C-4BCB-BFE4-F2E872EB63D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{88C3475A-100C-4BCB-BFE4-F2E872EB63D4}.Debug|Win32.ActiveCfg = Debug|Win32
		{88C3475A-100C-4BCB-BFE4-F2E872EB63D4}.Debug|Win32.Build.0 = Debug|Win32
		{88C3475A-100C-4BCB-BFE4-F2E872EB63D4}.Release|Win32.ActiveCfg = Release|Win32
		{88C3475A-100C-4BCB-BFE4-F2E872EB63D4}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
